<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="icon-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">Description</a>
  </nav>
  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
      <div class="resource">
        <label class="resource-label">{{ localize "ENGRENAGES.EffectLevel" }}</label>
        <select name="system.effectLevel">
          {{selectOptions zero2six selected=system.effectLevel}}
        </select>
      </div>
      <h3>{{localize "ENGRENAGES.Description" }}</h3>
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
    </div>

  </section>
</form>
